Кейгенератор для georgia telnet версии 7.51 или выше

Все вопросы, связанные с работой программы СБиС++ версии 1.9

Правила форума
Тема закрыта! Все обсуждения теперь ведутся в группе СБИС 2.Х
Подробнее о том как найти группы и вступить в них.

Кейгенератор для georgia telnet версии 7.51 или выше

Есть ли у кого-нибудь кейгенератор для georgia telnet версии 7.51 или выше? Эти версии georgia telnet "встают" на Win2008 сервер
Павел Глухих 
» 18 сен 2013, 10:05


Неужели ни у кого нет?
Павел Глухих 
» 19 сен 2013, 07:49




Вернуться в СБиС++ 1.9